/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG685/en.json */

/* PLI generation date: 09.12.2025, 10:33:52 */

/* Path: /Actions/DisconnectAllServersInVPN.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG685 */

/* String Id: LS142341 */
"DisplayName" = "Disconnect Servers in this VPN";

